- Main Page
- Modules
- Classes
- Namespaces
- Files
- Related Pages

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
List of all members | Public Member Functions
CplexEnv::LicenseError Class Reference

`#include <lemon/cplex.h>`

Inheritance diagram for CplexEnv::LicenseError:
[legend]

## Public Member Functions
virtual const char * | what () const throw ()
| The short error message.
Public Member Functions inherited from Exception
| Exception () throw ()
| Constructor.
virtual | ~Exception () throw ()
| Virtual destructor.